<?xml version='1.0' encoding='utf-8' ?>
<!DOCTYPE chapter PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN" "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd">

<article id="art-feedback">
<title>Providing feedback on Red Hat documentation</title>
  <para>
    We appreciate your input on our documentation. Please let us know how we could make it better. To do so:
  </para>
  <!-- <para>
    For simple comments on specific passages, highlight the part of text that you want to comment on. Then, click the <literal>Add Feedback</literal> pop-up that appears below the highlighted text and follow the displayed instructions.
  </para>
  <para>
    For submitting more complex feedback, create a Bugzilla ticket:
  </para> -->
  <orderedlist>
    <listitem>
      <para>
Go to the <ulink url="https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Enterprise%20Linux%208">Bugzilla</ulink> website.
      </para>
    </listitem>
    <!-- <listitem>
      <para>
        Select the product the document relates to, such as <literal>Red Hat Enterprise Linux 8</literal>
      </para>
    </listitem> -->
    <listitem>
      <para>
        As the Component, select <literal>Documentation</literal>.
      </para>
    </listitem>
    <listitem>
      <para>
        Fill in the <literal>Description</literal> field with your suggestion for improvement. Include a link to the relevant part(s) of documentation.
      </para>
    </listitem>
    <listitem>
      <para>
        Click <literal>Submit Bug</literal>.
      </para>
    </listitem>
  </orderedlist>

</article>
